{
    "name": "DHE",

    "x_label": "Head excursion",
    "unit_x": "mm",
    "y_label": "Z Displacement",
    "unit_y": "mm",

    "scoring": {
        "category": "band_metric",
        "metric": "xmax",
        "bands": []
    },

    "operations": [
        { "operation": "HEAD_EXCURSION", "input": ["<HEAD_EXCURSION_X>"], "output": "HEAD00EXWSDSX0", "iso": true },
        { "operation": "HEAD_EXCURSION", "input": ["<HEAD_EXCURSION_Y>"], "output": "HEAD00EXWSDSY0", "iso": true },
        { "operation": "HEAD_EXCURSION", "input": ["<HEAD_EXCURSION_Z>"], "output": "HEAD00EXWSDSZ0", "iso": true },
        { "operation": "COM", "input": ["HEAD00EXWSDSYA", "HEAD00EXWSDSZA"], "output": "HEAD00EXWSDS0A", "iso": true }
    ]
}
